- NAME
- VERSION
- DESCRIPTION
- SYNOPSIS
- METHODS
  - Class Methods
    - header
    - result
    - clear_for_close
    - close_test

# NAME

TAP::Formatter::Console::ParallelSession - Harness output delegate for parallel console output

# VERSION

Version 3.38

# DESCRIPTION

This provides console orientated output formatting for TAP::Harness when run with multiple "jobs" in TAP::Harness.

# SYNOPSIS

# METHODS

## Class Methods

### `header`

Output test preamble

### `result`

      Called by the harness for each line of TAP it receives .

### `clear_for_close`

### `close_test`